# frozen_string_literal: true

source 'https://rubygems.org/'

group :runtime do
  gem 'aws-sdk-s3'
  gem 'pry'
  gem 'rack_csrf', '2.6.0', require: 'rack/csrf'
  gem 'sinatra', '2.1.0'
end

group :deployment do
  gem 'gitlab', '4.16.1'
  gem 'rubocop', '1.4.2'
  gem 'semantic', '1.6.1'
end

group :runtime, :deployment do
  gem 'faraday', '1.1.0'
end
